@import url("//cloud.webtype.com/css/d79b5119-af02-4056-a954-58a931875b15.css"); //Alright Sans
@import url("//hello.myfonts.net/count/39f65b"); //Drina
@import url("//hello.myfonts.net/count/3b7856"); //FF Market Pro

@font-face {
    font-family: 'Drina';
    src: url('../webfonts/39F65B_0_0.eot');
    src: url('../webfonts/39F65B_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/39F65B_0_0.woff2') format('woff2'),url('../webfonts/39F65B_0_0.woff') format('woff'),url('../webfonts/39F65B_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'FFMarketWebProRegular';
    src: url('../webfonts/FFMarketWebProRegular/font.woff2') format('woff2'), url('../webfonts/FFMarketWebProRegular/font.woff') format('woff');
}
@font-face {
    font-family: 'FFMarketWebProBold';
    src: url('../webfonts/FFMarketWebProBold/font.woff2') format('woff2'), url('../webfonts/FFMarketWebProBold/font.woff') format('woff');
}
@font-face {
    font-family: 'FFMarketWebProCondensedMedium';
    src: url('../webfonts/FFMarketWebProCondensedMedium/font.woff2') format('woff2'), url('../webfonts/FFMarketWebProCondensedMedium/font.woff') format('woff');
}